Bug 111635 - [PATCH] net/blam: update to 1.8.4
[PATCH] net/blam: update to 1.8.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: tmclaugh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 00:20 UTC by pneumann
Modified: 2007-06-10 21:40 UTC (History)
1 user (show)

See Also:


Attachments
blam-1.8.4.patch (8.48 KB, patch)
2007-04-16 00:20 UTC, pneumann
no flags Details | Diff
p.patch (548 bytes, patch)
2007-05-22 00:12 UTC, pneumann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pneumann 2007-04-16 00:20:01 UTC
- Update to 1.8.4

Added file(s):
- files/patch-blam.in
- files/patch-src-Application.cs

Removed file(s):
- files/extra-libblam_blam-gecko-utils.cpp

Tom is cc'd.

- Update to 1.8.4
- Update the web
- Use gtksharp 20 instead of 10.

New in 1.8.4

    * HTTP authentication.
    * Ignoring SSL certificate errors (upon request).
    * Partial support for Atom 1.0.
    * Open links with target="_blank".
    * Relative links work.
    * Theme setting (and the program) works for first-time users (broken in previous release).
    * RSS feeds with <content:encoded> work.
    * The clipboard's content appears as the feed's address by default.
    * Appear with the name 'blam' in process listings.





Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-16 00:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

tmclaugh@ wants to bsd-shart-list@forge.novall.com maintained ports PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-04-16 00:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 tmclaugh freebsd_committer 2007-04-16 05:26:27 UTC
Phillip, when using the blam or pimped theme the theme graphics are not
displaying and showing up as broken image links.  Could you fix this?
Thanks.
Comment 4 pneumann 2007-05-22 00:12:22 UTC
Just rescue part of my inbox.. 
(sorry for the long respond time!)

Please include this patch.

thanks!

Comment 5 tmclaugh freebsd_committer 2007-05-22 03:57:34 UTC
State Changed
From-To: feedback->open

Move back to open after feedback received.
Comment 6 dfilter freebsd_committer 2007-06-10 21:32:12 UTC
tmclaugh    2007-06-10 20:32:07 UTC

  FreeBSD ports repository

  Modified files:
    net/blam             Makefile distinfo pkg-descr pkg-plist 
    net/blam/files       extra-libblam_blam-gecko-utils.cpp 
  Added files:
    net/blam/files       patch-blam.in patch-src-Application.cs 
  Log:
  Update to 1.8.4
  * HTTP authentication.
  * Ignoring SSL certificate errors (upon request).
  * Partial support for Atom 1.0.
  * Open links with target="_blank".
  * Relative links work.
  * Theme setting (and the program) works for first-time users (broken in
  * previous release).
  * RSS feeds with <content:encoded> work.
  * The clipboard's content appears as the feed's address by default.
  * Appear with the name 'blam' in process listings.
  
  PR:             111635
  Submitted by:   Phillip Neumann
  Project by:     BSD# <http://www.mono-project.com/Mono:FreeBSD>
  
  Revision  Changes    Path
  1.21      +14 -11    ports/net/blam/Makefile
  1.6       +3 -3      ports/net/blam/distinfo
  1.2       +0 -11     ports/net/blam/files/extra-libblam_blam-gecko-utils.cpp
  1.1       +9 -0      ports/net/blam/files/patch-blam.in (new)
  1.1       +25 -0     ports/net/blam/files/patch-src-Application.cs (new)
  1.5       +1 -1      ports/net/blam/pkg-descr
  1.7       +39 -7     ports/net/blam/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 tmclaugh freebsd_committer 2007-06-10 21:32:20 UTC
State Changed
From-To: open->closed

Committed, thanks.